@icon("res://common/graphics/icons/godot_icon_slide.svg")
class_name Slide
extends Node2D
# Display slide content


signal finished


# Called when the node enters the scene tree for the first time.
func _ready():
	pass # Replace with function body.


# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta):
	pass


func _unhandled_key_input(event: InputEvent):
	if event.is_action("ui_accept") and event.is_pressed():
		finished.emit()
